Subject: Ticket Assigned - Are you crazy .you are not sharm whay cansel my order I'm pay and I want same part.if make kiss for you I take my order undrestand. Better closed your chetting area. All your business lake this.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 12:57:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Are you crazy .you are not sharm whay cansel my order I'm pay and I want same part.if make kiss for you I take my order undrestand. Better closed your chetting area. All your business lake this.  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3599315